package com.izouma.nineth.enums;

public enum AssetStatus {
    NORMAL("正常"),
    ON_SALE("出售中"),
    IN_BLIND_BOX("盲盒中"),
    TRANSFERRING("转让中"),
    TRANSFERRED("已转让"),
    ;

    private final String description;

    AssetStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
